 .div_option{
 	display: none;
	-webkit-animation: fadeOut 1s;
    animation: fadeOut 1s;
 }

@-webkit-keyframes fadeOut {
    from { opacity: 0; }
      to { opacity: 1; }
}
@keyframes fadeOut {
    from { opacity: 0; }
      to { opacity: 1; }
}


.option_widget{
/*        height: 793px; */
}
.container.select-option-widget,
.container.option_widget{

}
.imagecontactus1{
    transition: all .5s;
}

.container.select-option-widget select#dropdown {
	font-family: "Sofia Pro Light";
	border: 1px solid #C4C4C6;
	font-size:16px;
	border-radius:120px;
	width: 100%;
	color: #595B60;
    height:50px;
	/* Here's the code we need */
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	 -o-appearance: none;
		appearance: none;
}
.select-option-widget {
	position: relative;	
}
.select-option-widget:after {
	font-family: FontAwesome;
  	content:url(https://audienceview.wpengine.com/wp-content/uploads/2019/12/Screenshot_56.png);
  	font-size: 25px;
  	position: absolute;
  	top: 8px;
  	right: 40px;
  	color: #434B67;
  	pointer-events: none;
}
select::-ms-expand {
  display: none;
}
.widget_option_group{
	color: #595B60;
}
form.form p.submit input {
	width: 207px!important;
}
@media (max-width: 767.98px) {
   .option_widget {
    	height: 628px;
	}
}
@media (max-width: 575.98px) {
   .option_widget {
    	height: 600px;
	}
}


